@font-face{
    font-family:TiempoHeadline-Light;
    src:url(/Content/Fonts/TiemposHeadline-Light.otf);
}
@font-face {
    font-family: TiempoHeadline-Medium;
    src: url(/Content/Fonts/TiemposHeadline-Medium.otf);
}
:root {
    --navy: rgb(16, 23, 35);
    --red: rgb(191, 25, 65);
    --navy-opacity: rgba(14, 38, 84, 0.4);
    --cream: rgb(255, 252, 251);
    --grey: rgb(134, 137, 152);
    --dark-navy: rgb(6, 29, 61);
    --light-grey: rgb(229,229,229);
    --border-grey: rgb(157,157,157);
    --dark-cream: rgb(250, 246, 243);
    --red: rgb(191, 25, 65);
    --navy-opacity: rgba(14, 38, 84, 0.4);
    --cream: rgb(255, 252, 251);
    --h1: 4em;
    --grey: rgb(110, 110, 110);
    --dark-navy: rgb(6, 29, 61);
    --light-grey: rgb(229,229,229);
    --silver: rgb(244,244,244);
    --border-grey: rgb(157,157,157);
    --dark-cream: rgb(250, 246, 243);
    --orange: rgb(190, 122, 12);
    --white: rgb(255, 252, 251);
    --gold: #BE7A0C;
    --header-offset: 17%;
}

a {
    text-decoration: none !important
}

strong {
    font-weight: 800 !important
}

a:hover {
    color: inherit
}

.f-075 {
    font-size: 0.75em;
}

.f-1 {
    font-size: 1em !important
}

.f-15 {
    font-size: 1.5em;
}

.f-3 {
    font-size: 3em;
}

.f-35 {
    font-size: 3.5em;
}

.f-4 {
    font-size: 4em;
}
.z-1{
    z-index:1;
}

.bg-white {
    background: var(--white);
}

.bg-orange {
    background: var(--orange);
}

.bg-dark-navy {
    background: var(--dark-navy);
}

.bg-light-grey {
    background: var(--light-grey);
}

.bg-navy {
    background: var(--navy) !important;
}

.bg-red {
    background: var(--red);
}

.bg-cream {
    background: var(--cream);
}

.bg-silver {
    background: var(--silver);
}

.bg-dark-cream {
    background: var(--dark-cream);
}

.bg-grey {
    background: var(--grey)
}

.button-border-blue {
    border-color: var(--navy);
}

.button-border-grey {
    border-color: var(--border-grey);
}

.font-navy, a .font-navy {
    color: var(--navy);
}

.font-black, a .font-black {
    color: #000;
}

.font-gold, a .font-gold {
    color: var(--gold) !important;
}

.font-red {
    color: var(--red);
}

.font-grey {
    color: var(--grey);
}

.font-orange {
    color: var(--orange);
}

.font-white, a .font-white {
    color: #fff !important;
}

footer a:hover {
    color: var(--red);
}

.font-weight-bold {
    font-weight: bold;
}

.bg-navy-opa {
    background: var(--navy-opacity)
}

.h1-hero {
    font-size: var(--h1);
}

.small-font {
    font-size: 0.75rem;
}

.banner {
    position: relative;
}

.background-image {
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

label {
    font-size: 14px;
}




#search-home {
    width: 75%;
    z-index: 1;
    backdrop-filter: blur(4px);
    background: rgba(16,23,35,0.3);
    box-shadow: 1px 5px 5px 0px rgb(0 0 0 / 10%);
}

.search-fields, .search-fields::placeholder {
    background: transparent;
    /*color: var(--gold);*/
    color: #fff;
    font-size: 20px;
}
.search-fields:focus{
    color:#000;
}

.banner-shift {
    padding-left: var(--header-offset);
}
.banner-heading {
    margin-top: 4em !important;
    margin-bottom: 2em !important;
}

.nav-valuations, .nav-repairs {
    /*top: 3em;*/
    position: absolute;
    /* margin-right: auto; */
    right: 0;
    background: red;
    /* margin-right: 21.5em; */
    margin-top: 118px;
    background: #be7a0c6b;
    color: var(--gold);
    z-index:-1;
}
.nav-repairs {
    right: 192px;
    border-right: 1px #fff solid;
}
    .navbar-nav {
        /*  filter: blur(8px);
    -webkit-filter: blur(8px);*/
        backdrop-filter: blur(4px);
        background: rgba(16,23,35,0.3);
    }
.navbar-light .navbar-nav {
    background: #fff;
}
.navbar-absolute {
    z-index: 2;
    background-color: transparent !important;
}

    .navbar-absolute.navbar-dark .navbar-nav .nav-link, a.nav-link.font-white, navbar-absolute.navbar-light .navbar-nav .nav-link {
        /*color: #fff;*/
        font-size: 18px;
    }
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}


.navbar-relative.dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 18px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.bg-white.py-4, nav.navbar.navbar-expand-lg.navbar-dark.bg-light.bg-white.py-4 {
    z-index: 2;
}

.header {
    position: absolute !important;
    background: transparent !important;
}

.banner-filter-header {
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: rgba(206, 57, 67, 1) !important;
}

/*.banner-filter-option {
    font-weight: 700, bold !important;
    font-style: normal !important;
    font-size: 14px !important;
    color: background: rgba(47, 36, 35, 1);
}*/

.banner-filter-submit-button {
    background: var(--orange) !important;
    height: 52px;
    width: 52px;
}

.split-hero {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.jumbotron-short {
    height: 530px;
}

.jumbotron-smallest {
    height: 330px;
}

.jumbotron-home-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.jumbo-home {
    /*background-size: 100% !important;*/
    background-position: 50vw !important;
}
#valuation-modal .modal-content{
    border:2px solid #fff;
}
.valuation-btn {
    position: absolute;
    top: 100%;
    left: 72%;
    opacity: 0.8;
}
#valuation-modal label.error {
    color: var(--red);
}
#valuation-modal input.error, #valuation-modal textarea.error, #valuation-modal select.error {
    background: rgba(191, 25, 65,0.3);
}
    #valuation-modal input.error::placeholder, #valuation-modal textarea.error::placeholder, #valuation-modal select.error::placeholder {
        color: #000;
    }

.asset-card-img {
    height: 276px !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
    background: rgba(0,0,0,0.05);
}

    .asset-card-img img {
        /*height: 100%;
        max-width: 100%;
        object-fit: revert;
        background: rgba(0,0,0,0.1);*/
        max-height: 100%;
        max-width: 100%;
        background: rgba(0,0,0,0.1);
    }

.featured-asset-card {
    height: 350px;
}

featured-asset {
    position: relative;
}

.featured-asset-info {
    position: absolute;
    bottom: 0;
    right: 0%;
    background: rgba(16, 23, 35, 0.74);
    width: 85%;
    height: 5em;
    margin-bottom: -2.5em;
    backdrop-filter: blur(2px);
}

.feature-asset-info-bottom {
    background: rgba(90, 90, 90, 0.2);
    height: 50%;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.assets-page-search .search-fields, .assets-page-search .search-fields::placeholder, .assets-page-search .search-fields:focus {
    color: #000;
    background: var(--light-grey);
    border-radius: 45px;
    text-indent: 10px;
    font-size: 16px;
}

.assets-page-search label {
    color: var(--off-black);
    font-size: 0.8em;
}



.homepage-background {
    background-repeat: no-repeat;
    background-image: /*linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), */ url(/Content/Css/homepage.jpg);
    background-size: cover;
    width: 100%;
}

.service-text {
    /*padding-left: 4rem;*/
}

.service-names-container {
    backdrop-filter: blur(0px);
    background: rgba(255,255,255,0.1);
    width: 165%;
    margin-left: -45%;
    padding-left: 25%;
}

.service {
}

.service-description {
    font-size: 15px;
    margin: 0 !important;
}

.service-highlight {
    height: 376px;
    border: 2px solid #000;
}

.service-highlight-image {
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.service-banner {
    min-height: 30vh;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}

.team-member-title {
    backdrop-filter: blur(4px);
    background: rgba(16,23,35,0.5);
    color: #fff;
    padding: 10px 15px;
    width: 90%;
    height: 65px;
    /* margin-top: calc(100% - 100px); */
    margin-left: 5%;
    margin-right: auto;
    position: absolute;
    bottom: 5%;
    text-align: left;
}

.service-highlight-title {
    width: 94%;
    height: 78px;
    background: #fff;
    color: #111824;
    padding: 17px 15px;
    margin-top: calc(100% - 110px);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.service-short-paragraph {
    width: 650px;
    margin-left: calc(50% - 325px);
}

.grid-section img {
    height: 280px;
    width: 100%;
}

.grid-border {
    border: thick;
}

.service-overlap-image {
    margin-top: -25%;
}

.service-overlap-image-container {
    min-height: 30vh;
}

.testimonial-icon {
    backdrop-filter: blur(10px);
    padding: 1rem;
    color: var(--white) !important;
    background: rgba(255,255,255,0.2);
    position: absolute;
    bottom: 0;
    margin-bottom: 1em;
}

    .testimonial-icon:hover {
        cursor: pointer;
    }

.testimonial-card {
    height: 400px;
    width: 11%;
    display: inline-block;
    overflow: hidden;
    border-color: #fff;
    border-radius: 0;
    -webkit-transition: width 0.25s ease-in;
    -moz-transition: width 0.25s ease-in;
    -ms-transition: width 0.25s ease-in;
    -o-transition: width 0.25s ease-in;
    transition: width 0.25s ease-in;
    backdrop-filter: blur(10px);
    background: rgba(188,188,188,0.2);
}

    .testimonial-card.expanded {
        width: 60% !important;
    }

.about-us-testimonials .testimonial-card{
    background:var(--navy) !important;
}
.testimonial-card-content {
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
    -ms-transition: opacity 0.4s ease-in;
    -o-transition: opacity 0.4s ease-in;
    transition: opacity 0.4s ease-in;
}

.testimonial-card.expanded .testimonial-card-content {
    opacity: 1;
}

.testimonial-card.expanded .testimonial-icon {
    color: #000 !important;
    background: #fff
}

.testimonial-card-title {
    backdrop-filter: blur(10px);
    height: 2em;
    line-height: 2em;
    background: rgba(255,255,255,0.1);
}

.testimonial-quote {
    font-size: 30px;
    position: absolute;
    color: #edededa1;
    z-index: -1;
}

.service-testimonial .testimonial-card {
    width: 7%;
}

.testimonial-quote-right {
    margin-left: -30px;
}

.footer-contact input, .footer-contact textarea {
    height: 4em;
    border-radius: 0;
    margin-bottom: 1em;
}

.footer-contact textarea {
    height: 10em;
}

#contact-form .error {
    color: red;
}

.card {
    background-repeat: no-repeat;
    background-size: cover;
}

.asset-card {
    width: 415px;
    max-width: 100%;
    overflow: hidden;
}

.save-asset {
    border-radius: 50% !important;
    background: var(--white);
}

.asset-heart {
    font-size: 2em;
    border: 2px solid #000;
    border-radius: 50%;
    padding: 10px;
}

.asset-description ul li {
    font-size: 1em !important;
    display: inline-block;
}

.asset-location {
    padding: 0 !important;
}

.asset-feature {
    padding-left: 2.5rem;
}

.accordion-button:not(.collapsed), .accordion-button {
    color: unset;
    background-color: transparent;
}

.accordion-item {
    background-color: transparent !important;
}

.asset-info {
    position: absolute;
    bottom: 30%;
    left: 0%;
    background: linear-gradient(180deg, rgb(16 23 35 / 60%) 50%, rgb(16 23 35) 50%);
    width: 80%;
    height: 20%;
    backdrop-filter: blur(3px);
}

.asset-info-top, .asset-info-bottom {
    position: absolute;
    width: 305px;
    backdrop-filter: blur(5px);
    padding: 10px 15px;
}

.asset-info-top {
    bottom: 0;
    background: rgba(16, 23, 35, 0.74);
}

.asset-info-bottom {
    top: 0;
    position: relative;
    background: rgba(16, 23, 35, 0.9);
    margin-left: -6px;
}

.asset-card-hr {
    height: 2px !important;
}

.asset-gallery-tabs .border-bottom {
    border-bottom: 1px solid var(--border-grey) !important;
}

.asset-gallery-tabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: unset;
}

.asset-gallery-tabs .nav-item {
    height: 24%;
    width: 100% !important;
    cursor: pointer;
}

.asset-gallery-tabs {
    background: #D9D9D94d;
}

.asset-list-fav-btn {
    height: 120px;
    width: 120px;
    border-radius: 50%;
    margin-bottom: 20px;
    margin-left: 20px;
    box-shadow: 0px 0px 4px 2px #878787;
    z-index: 1;
}

.asset-contact-image {
    height: 100px;
    max-width: 100%;
}

.assets-page-search #search-home {
    position: relative !important;
    top: unset !important;
    left: unset !important;
    box-shadow: 0px 5px 5px -3px rgb(0 0 0 / 10%);
    background: unset;
    backdrop-filter: unset;
    width: 100%;
}

#search-home label {
    font-weight: bold;
}

.asset-contact {
    box-shadow: 6px 6px 7px rgb(183 193 194 / 25%);
}

.asset-contact-icons {
    font-size: 1.5em;
}

.asset-contact-icon {
    border: 2px solid #fff;
    border-radius: 50%;
    width: 1.75em;
    text-align: center;
    display: inline-block;
}

.asset-nav-tab, .cursor-pointer {
    cursor: pointer;
}

    .nav-tabs .asset-nav-tab.nav-link.active, .asset-nav-tab.active {
        background-color: var(--navy) !important;
        border-color: inherit;
    }

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: unset !important;
    border-color: transparent !important;
}

.tab-section {
    height: 533px;
}

    .tab-section iframe {
        height: 100%;
        width: 100%;
    }

#team-card {
    max-height: 400px !important;
}

.meet-team-overlay {
    position: absolute;
    bottom: 2%;
    left: 0%;
    background: rgba(6, 29, 61, 0.9);
    width: 15vw;
    height: 12vh;
}


.team-card-img {
    max-width: 100%;
    position: relative;
}

.team-card-img-overlay {
    position: absolute;
    height: 130%;
    width: 100%;
    background: rgba(32, 38, 65, 0.9);
    color: #fff;
    opacity: 0;
    transition: opacity 0.5s;
    z-index: 1;
    margin-top: -15%;
    font-size: 14px;
    align-items: center;
    display: flex;
}

    .team-card-img-overlay.allow-hover:hover {
        opacity: 1;
        transition: opacity 0.5s;
    }

.team-card-title {
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    color: #424FA1;
    font-family: DMSansMedium;
}

.team-card-name {
    font-size: 22px;
    line-height: 140%;
    color: #202641;
    font-family: DMSansBold;
}

.footer-logo {
    height: 85px;
}
.actual-footer-logo{
    height:65px;
}
.footer-navigation {
    list-style-type: none;
    padding: 0;
}
.sell-with-us-banner{
    height:96px;
}
.footer-image {
    max-width: 110px;
    max-height:85px;
}

.team-member-container {
    max-height: 780px;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-in;
    -moz-transition: max-height 0.4s ease-in;
    -ms-transition: max-height 0.4s ease-in;
    -o-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
}

    .team-member-container.expanded {
        max-height: 7800px;
        overflow: hidden;
        -webkit-transition: max-height 0.4s ease-in;
        -moz-transition: max-height 0.4s ease-in;
        -ms-transition: max-height 0.4s ease-in;
        -o-transition: max-height 0.4s ease-in;
        transition: max-height 0.4s ease-in;
    }


/*Blog*/
.blog-item, .blog-header {
    width: 858px;
    height: auto;
}

.blog-hero-image {
    min-height: 500px;
}

.blog-hero-title {
    max-width: 80%;
}


body {
    color: var(--navy);
    font-family: greycliff-cf, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

h1,h2,h3,h4,h5,h6{
    font-family:TiempoHeadline-Light;
}
/*Helper Class*/
.futura-light {
   /* font-family: FuturaLight;
    letter-spacing: 1px;*/
}
.futura-medium {
     font-family: FuturaMedium;
    /*letter-spacing: 1px;*/
}

.tiempo-light
{
    font-family:TiempoHeadline-Light;
}

.tiempo-medium {
    font-family: TiempoHeadline-Medium;
}
    .tiempo-medium strong, tiempo-medium .font-weight-bold {
        font-weight: 700;
    }

.greycliff {
    font-family: greycliff-cf, sans-serif !important;
    font-weight: 400;
    font-style: normal;
}
a {
    text-decoration: none !important
}
a:hover{color:inherit}
.bg-dark-navy {
    background: var(--dark-navy);
}

.bg-light-grey {
    background: var(--light-grey);
}

.bg-blue {
    background: var(--navy);
}

.bg-red {
    background: var(--red);
}

.bg-cream {
    background: var(--cream);
}

.bg-dark-cream {
    background: var(--dark-cream);
}

.bg-grey {
    background: var(--grey)
}

.button-border-blue {
    border-color: var(--navy);
}

.button-border-grey {
    border-color: var(--border-grey);
}

.font-navy, a .font-navy {
    color: var(--navy);
}

.font-red {
    color: var(--red);
}
.font-white, a .font-white{
    color:#fff;
}
footer a:hover{
    color:var(--red);
}
.font-weight-bold{
    font-weight:bold;
}
.bg-navy-opa {
    background: var(--navy-opacity)
}


.anchor {
    display: block;
    position: relative;
    top: -155px;
    visibility: hidden;
}

.subNav-fixed{
    position:fixed;
    top:96px;
    width:100%;
}
    .subNav-fixed + .container{
        margin-top:54px;
    }

.display-location{
    min-height:105px;
}

.show.clicked {
}
.small-logo {
    width: 30px;
    display: block;
    margin: auto;
}
.bar1, .bar2, .bar3 {
    width: 27px;
    height: 2px;
    background-color: var(--cream);
    margin: 7px 0;
    transition: 0.4s;
    cursor: pointer
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-6px, -4px);
    transform: rotate(45deg) translate(-6px, -4px);
}

/*.navbar-list, .navbar-list li, .navbar-list li a {
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    transition: .75s;

}*/
.about-image {
    max-width: calc(100% - 40px);
}

.hero-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover !important;
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
}
    .about-hero-image:before {
        content: '';
        height: 100%;
        width: 100%;
        position: absolute;
        background: rgba(0,0,0,0.5);
    }
.jumbotron-short{
    height:750px;
}

.video-wrapper {
    overflow: hidden;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}


input, select{
    letter-spacing: 1px !important
}

.heart .heart-o {
    font-size: 25px;
    color: red;
}


.asset-hr {
    width: 80%;
    color: #808080;
    border-width: 2px;
}
.meter-sq {
    position: absolute;
    font-size: 0.5em;
}


.card-career {
    background: var(--cream) !important;
    border: 2px !important;
}

.card-img-top {
    width: 100%;
    height: 100%;
}

u {
    text-underline-offset: 12px;
    text-decoration-color: var(--orange);
}

.asset-location iframe {
    width: 100%;
    min-height: 400px;
}
#gallery.royalSlider.rsFullscreen {
    height: 100% !important;
}
#gallery.royalSlider {
    width: 100%;
    height: 578px !important;
    background: #151515;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.page-navigation {
    display: none;
}

.rsUni .rsThumbsHor {
    height: 115px !important;
    margin-top:5px;
}



.rsUni .rsThumbsHor .rsThumb{
    width:150px !important;
    height:115px !important;
}

.rsUni .rsThumb {
    float: left;
    overflow: hidden;
    width: 100% !important;
    height: 210px !important;
    background: rgba(0,0,0,0.05);
}
.rsSlide .item.active, .rsSlide .item {
    height: 100% !important;
    text-align: center;
    background: rgba(0,0,0,0.05);
}
.rsUni .rsThumbsHor .rsThumb {
    width: 150px !important;
    height: 115px !important;
}
.rsUni .rsThumb img {
    height: unset !important;
    width: auto !important;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.rsUni .rsThumbsVer {
    width: 30% !important;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 10px;
}
.rsImg.rsMainSlideImage {
    /*margin-top: 0 !important;
    height: 100% !important;
    width: auto !important;
    margin-left: auto !important;
    margin-right: auto !important;*/

    max-height: 100% !important;
    /* width: auto !important; */
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100% !important;
}
.rsOverflow {
    width: 70% !important;
    height:100% !important;
}
ul {
    list-style: none;
}

.ul-asset {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding-left:0;
}
.asset-ber {
    height: 65px;
    margin-top: -15px;
    margin-bottom: -15px;
}
.asset-listing-footer{
    font-size:0.9em;
}

.asset-listing-ber {
    mix-blend-mode: multiply;
    height:50px;
    margin-top:-3px;
}
.asset-listing-price{
    height:40px;

}
    .asset-listing-price h6 {
        line-height: 40px;
    }

/*.red-bullet::before {
    content: '\2022';
    color: rgb(191, 25, 65);
    display: inline-block;
    width: 1em;
    margin-left: -1em;*/
    /*    padding-top: 20px;
*/
/*}*/

.service-paragraph {
    vertical-align: middle;
    display: flex;
    font-size: 1.25rem;
}

.service-header {
    padding-left: 2.0rem;
}

.asset-search {
    padding-top: 0.25rem!important;
    margin-top:0!important;
    font-size:0.75rem;
}


.shadow-asset {
    box-shadow: 6px 6px 7px rgb(183 193 194 / 25%);
    transition: box-shadow 0.5s;
}
.shadow-asset:hover {
    box-shadow: 6px 6px 15px rgb(183 193 194);
}

.blog-search {
    font-size: 0.85rem;
}

#featured-assets-prev-control {
    left: -70px;
}

#featured-assets-next-control {
    right: -70px;
}

.team-member{
    height:140px;
    width:140px;
}

/*.save-asset {
    padding-right: 1rem;
    margin-right: 2.3rem;
}
*/
.back-button {
    padding-left: 0!important;
}
/*.asset-details, .asset-description, asset-bullets {
    font-size: 1.1rem;
    padding-left: 0;
}
*/
.pagination {
    display: flex !important;
    font-weight: 400 !important;
    color: var(--navy)!important;
    font-size: 17px!important;
}

    .nav-previous a, .nav-next a, .pagination > li > a, .pagination > li > span {
        font-weight: 400 !important;
        color: var(--navy) !important;
        font-size: 17px !important;
        border: none!important;
    }

a {
    color: inherit;
}

p {
    margin: 0!important;
}

.card-homepage {
    border: 0 !important;
    padding: 0.25rem;
}

.border {
    border-width: 1px !important;
}

.carousel-item {
    font-size: 1.25rem;

}

.card-img-top {
    height:275px!important;
}
.service-icon {
    /*height: 80px;*/
    width: 80px;
}

.service-homepage {
    border-radius: 100px;
    height: 140px;
    width: 140px;
}
.service-homepage:hover {
    box-shadow: 0px 0px 5px #000;
}

.testimonial-carousel {
    transition: transform 1.5s ease,-webkit-transform 1.5s ease;
    min-width: 350px;
}

.homepage-carousel-buttons, .testimonial-button {
    border-radius: 0;
}

.testimonial-button{width:40%!important;}

.testimonial-image {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: center;
}

/*.testimonial-image::before {
    content:"";
    opacity: 0.2;
    background-image: url(/Content/Css/icon.PNG);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}
*/
text-block {
    position: absolute;
    bottom: 50%;
    right: 50%;
    background-color: rgb(134, 137, 152);
    color: rgb(255, 251, 248);
}

.card-body {
    padding: 0.4rem;
}

.homepage-image {
    width: 50px;
}

.homepage-foot, .subpage-footer {
    background-image: url(/Content/Css/ContactBG.png);
    background-position: center;
}

.favourited-assets {
    background-image: url(/Content/Css/ContactBG.png);
    background-size: inherit;
    background-position: top;
}


.carousel-indicators li {
    height: 15px;
    width: 15px;
    border-radius: 15px;
    background-color: rgb(207, 87, 115);
    bottom: -30px;
}

.carousel-control-prev {
    border: 0;}

.carousel-control-next {
    border: 0;}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-inner {
    margin-bottom: 50px;
}

.corporate-carousel {
    margin-top: 0 !important;
    font-size: 1rem !important;
}

.homepage-p {
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom:1em;
}

.overlay-text {
    position: absolute;
    color: #fff;
    padding: 0% 15%;
    z-index: 0;
    top: 40vh;
    left: 0;
    bottom: 50vh;
    right: 0;
}

.btn-vacancy {
    opacity: 0.2;
}

.career-body {
    background-color: rgb(255, 250, 247) !important;
}

.red-line {
    background-color: rgb(191, 25, 65);
    width: 50%;
    margin-left: 0;
    margin-top: 0 !important;
    margin-bottom: 0.5rem;
}

.blue-line {
    background-color: rgb(14, 38, 84);
    width: 50%;
    margin-left: 0;
    margin-top: 0 !important;
    margin-bottom: 0.5rem
}

.team-card {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 3px;
    border: 0;
    position:relative;
}

.image_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(14, 38, 84, 0.4);
    color: white;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    opacity: 0;
    transition: opacity 0.5s;
}

    .image_overlay:hover {
        opacity: 1;
    }

.image_text {
    font-size: 0.8rem;
    position: absolute;
    top: 30%;
    left: 15%;
    right: 15%;
}

.fa-envelope {
    float: right;
    display: inline;
    color: white;
    position: absolute;
    right: 10px;
    /* bottom: 32px; */
    height: 40px;
    width: 40px;
    /* border: 1px solid red; */
    border-radius: 7px;
    line-height: 37px;
    background: var(--navy);
}

.team-body {
    padding: 0.75rem;
}

.form-blog {
    padding-left: 2.375rem;
}

.searchicon {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.image-content {
    position: absolute;
    top: 3%;
    z-index: 20;
    color: white;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    margin-bottom: 40px;
}

    .iframe-container > * {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0;
        height: 100%;
        width: 100%;
    }

.contact-icon {
    margin-right: 10px;
    width: 1.3em;
}


.btn-branch, btn-service, .contact-button {
    /*opacity: 0.4;*/
    border-radius: 0;
}



.open-fav {
    position: fixed;
    top: 15.5%;
    right: 0px;
    width: 185px;
    height: 50px;
    background: var(--navy)!important;
    z-index: 20;
    padding: 0;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    line-height: 5px;
    border-radius: 50px 0px 0px 50px
}
    .open-fav i {
        position: absolute;
        left: 15px;
        top: 16px;
    }
#favourited-assets{width:0px;}
.favorite-assets-expanded{width:20vw !important;}
.fav-col {
    padding: 0 !important;
    margin: 0 !important;
    height: 100%!important;
}

.fav-card {
    padding:0!important;
    margin: 0.5rem;
}

.p-fav-location, .p-fav-price {
    margin-top:0 !important;
}
.p-fav-location {
    line-height: 1;
}

.p-fav-price {padding-top: 0.5rem;}

.blog-container img {
    width: 100%;
    height: 100%;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler {
    border-color: #fff;
}


.favourited-assets {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 23;
    top: 95px;
    right: 0;
    --navy: rgb(0, 42, 92);
    overflow-x: hidden;
    overflow-y:hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .favourited-assets a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        --navy: rgb(0, 42, 92);
        display: block;
        transition: 0.3s;
    }

        .favourited-assets a:hover {
            color: #f1f1f1;
        }

    .favourited-assets .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

.nav-previous a, .nav-next a, .pagination > li > a, .pagination > li > span {
    padding: 14px 12px;
    font-size: 13px;
    font-weight: 900;
    border: 1px solid #e6e6e6;
    border-left: none;
    position: relative;
    float: left;
    line-height: 1.42857143;
    color: #35393B;
    text-decoration: none;
    background-color: #fff;
}

/* line 648, ../scss/helpers/_classes.scss */
.nav-previous a, .nav-next a, .pagination > li:first-child > a, .pagination > li:first-child > span {
    border-left: 1px solid #e6e6e6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

    /* line 653, ../scss/helpers/_classes.scss */
    .nav-next a, .nav-next a:visited, .nav-next a:focus, .nav-next a:active, .nav-next a:hover {
        background: url(../img/next-page.png) no-repeat calc(100% - 15px) center #fff;
        padding-right: 30px;
        color: #35393B;
    }

    /* line 660, ../scss/helpers/_classes.scss */
    .nav-previous a, .nav-previous a:visited, .nav-previous a:focus, .nav-previous a:active, .nav-previous a:hover {
        background: url(../img/prev-page.png) no-repeat 15px center #fff;
        padding-left: 30px;
        color: #35393B;
    }

/* line 666, ../scss/helpers/_classes.scss */
.nav-previous a, .nav-next a {
    text-transform: uppercase;
}

/* line 669, ../scss/helpers/_classes.scss */
.pagination > .active > a, .pagination li > .active, .pagination > .active > a:hover, .pagination li > .active:hover, .pagination > .active > a:focus, .pagination li > .active:focus {
    background-color: var(--light-grey)!important;
    border-color: #a21690;
    color: #fff;
}

/* line 674, ../scss/helpers/_classes.scss */
.nav-previous, .nav-next, ul.pagination {
    display: block;
    margin: 0;
}

/* line 678, ../scss/helpers/_classes.scss */
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

/* line 682, ../scss/helpers/_classes.scss */
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

/* line 686, ../scss/helpers/_classes.scss */
.nav-next {
    float: right;
}

/* line 689, ../scss/helpers/_classes.scss */
ul.pagination {
    display: inline-block;
}
.popout-carousel {
    height: 85vh;
}

.popout-carousel-image {
    border: 5px solid #fff;
    max-width: calc(100% - 20px);
    max-height: 100%;
}

.in-the-community-heading {
    background-position: top !important;
    background-repeat: no-repeat !important;
    background-size: 100% 90% !important;
}
@media (min-width: 992px) {
    .modal-xl {
        max-width: 1140px;
    }
}

@media screen and (max-height: 450px) {
    .favourited-assets {
        padding-top: 15px;
    }

        .favourited-assets a {
            font-size: 18px;
        }
}


@media(max-width: 425px) {
    .rsImg.rsMainSlideImage {
        height: auto !important;
        width: auto !important;
        align-self: center !important;
    }
    .rsSlide .item.active, .rsSlide .item{
        display:flex;
    }
    .service-highlight-team-member {
        height: auto !important;
    }
    .service-highlight-team-member .team-card {
        padding-bottom:0 !important;
    }
    .sell-with-us-banner {
        height: unset;
    }
    .unfav-button {
        left: 91% !important;
    }


    .navbar-brand {
        width: 210px !important;
    }

    .navbar-toggler {
        margin-right: 0 !important;
    }

    .video-wrapper {
        margin-left: -100% !important;
    }

    u {
        text-underline-offset: 5px;
    }

    .h1-hero {
        font-size: 2rem !important;
    }

    .get-in-touch {
        padding: 1em !important;
        border: 0 !important;
    }

    .asset-form {
        padding: 1rem !important;
    }


    .asset-container {
        padding: 1.5rem !important;
    }

    .ul-asset {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .asset {
        padding: 0 !important;
    }

    .asset-button {
        padding: 0.5rem, 0.5rem, 0.5rem, 0.5rem;
    }

    .description {
        padding: 1rem !important;
        border: 0 !important;
    }

    .service {
        padding-left: 0 !important;
        padding-right: 0 !important;
        order: 0;
    }

    .service-button {
        padding: 0 !important;
    }

    .career-ul {
        padding-left: 0.5rem;
    }


    .service-paragraph {
        vertical-align: middle;
        display: flex;
        font-size: 1.0rem;
    }

    .service-col {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
    }

    .service-section {
        margin-bottom: 1rem !important;
    }

    .w-25 {
        width: 50% !important;
    }

    .w-50 {
        width: 100% !important;
    }

    .service-row, .homepage-footer, .form, .blog-col {
        padding: 1rem !important;
    }

    .card {
        padding-bottom: 0 !important;
    }

    .homepage-carousel-buttons {
        font-size: 0.75rem;
    }

    .footer-logo {
        height: 55px;
    }
    .jumbo-home{
        background-position-x:0 !important
    }
    .home-banner{
        color:#fff;
        text-shadow:none;
    }
}

@media(max-width: 1399px ) and (min-width: 992px) {

    .nav-repairs {
        right: 177px;
        border-right: 1px #fff solid;
    }
}

@media(max-width: 991px) {
    nav.bg-white .navbar-nav .nav-link {
        color: var(--dark-navy) !important;
    }
    
    .asset-card-img {
        height: 244px;
    }
    .body {
        padding-top: 112px;
    }

    /*    .rsMainSlideImage {
        margin-top: 0!important;
        height: 312px!important;
    }*/

    .homepage-carousel-buttons {
        width: 100% !important;
    }
    .navbar {
        padding: 0.5rem !important;
        z-index:2;
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #fff;
    }
   
    .navbar-brand {
        width: 250px;
    }

    .navbar-button {
        font-size: 0.5rem;
    }

    .nav-item {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        padding-left: 0 !important;
    }

    .dropdown-menu.show {
        background-color: var(--dark-navy);
    }

    .dropdown-menu {
        opacity: 0.8;
    }

    .dropdown-item {
        color: var(--cream);
    }

    .navbar-container {
        margin: 0.5rem !important;
    }

    .navbar-collapse {
        background: var(--dark-navy);
        width: 100%;
    }

    .navbar-nav {
        width: 100%;
    }

    .btn-navbar {
        float: none !important;
    }

    .overlay-text {
        top: 35vh;
    }

    .video-wrapper {
        margin-left: -25%;
    }

    .h1-hero {
        font-size: 2.75em !important;
        color:#fff;
    }

    .in-the-community-heading {
        background-size: unset !important;
    }

    #search-home {
        left: -48px;
        width: 100vw;
        position: relative;
    }
    .jumbo-home {
        /*background-position-x: 50vw !important;*/
        background-size: cover !important;
        height: auto !important;
    }
    .row.jumbotron-short.hero-image.jumbotron-home-img.jumbo-home:before {
        content: '';
        height: 100%;
        width: 100%;
        position: absolute;
        background: rgba(0,0,0,0.5);
    }
    .featured-asset-info{
        width:95%;
    }
    .banner-heading {
        margin-top: -2rem;
        width: 50vw;
    }

    .service-names-container {
        width: unset !important;
        margin-left: unset !important;
        padding-left: unset !important;
    }

    .blog-item {
        width: unset !important;
        height: unset !important;
    }

    .blog-item-image {
        height: 300px;
    }

    .blog-hero-title {
        width: 100% !important;
    }

    .blog-content-container img {
        max-width: 100%;
    }

    .nav-valuations, .nav-repairs {
        top: unset !important;
        position: relative !important;
        margin-right: unset !important;
        margin-top: unset !important;
        z-index: 1 !important;
    }
    .nav-repairs {
         right: 0;
         border-right: none;
         background:inherit;
    }
    .navbar-nav li.nav-item {
        margin-left: 1rem;
    }


    .banner-filter-submit-button {
        margin-top: 1rem;
        height: 42px;
        font-size: 15px;
        line-height: 27px;
    }
    .service-overlap-image{
        margin-top:unset !important;
    }
    .rsOverflow {
        width: 100% !important;
        height: 100% !important;
    }
    #gallery.royalSlider{
        height:290px !important;
    }
    .rsUni .rsThumbsHor .rsThumb {
        height: 104px !important;
    }
    .asset-list-fav-btn {
        height: 80px !important;
        width: 80px !important;
        font-size: 0.7em;
        margin-bottom: 10px !important;
        margin-left: 10px !important;
    }
    .description {
        padding: 0 !important; 
        border: 0 !important;
    }
    .service-short-paragraph {
        max-width: 100%;
         margin-left: unset !important; 
    }
    .service-testimonial .testimonial-card, .testimonial-card, .testimonial-card.expanded {
        min-width: 100% !important;
        height: auto !important;
    }
    .testimonial-card .testimonial-card-content {
        opacity: 1;
    }
    
    .testimonial-icon {
        display:none;
    }
    .team-member-title, .service-highlight-title {
        margin-top: calc(100% - 30px) !important;
    }
    .team-member-container {
        max-height: 1533px;
    }
    .blog-hero-title{
        max-width:100% !important;
    }
    .banner-shift{
        z-index:1;
    }
    .search-fields, .search-fields::placeholder {
        font-size:1em !important;
    }
    .service {
        border-bottom: 1px solid #dee2e6 !important;
    }
}
@media(max-width: 1398px) {
    .service-icon {
        height: 67px;
        width: 67px;
    }

    .service-homepage {
        height: 120px;
    }
    .navbar-absolute.navbar-dark .navbar-nav .nav-link, a.nav-link.font-white, navbar-absolute.navbar-light .navbar-nav .nav-link, .navbar-relative.dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
    }
    
    .navbar-brand .footer-logo{
        height:60px;
    }

    .actual-footer-logo{
        height:50px;
    }
    .footer-image{
        max-width:100px;
    }
    .testimonial-card-title{
        font-size:15px;
    }
    .testimonial-icon{
        padding:0.3rem;
    }
    .service-heading {
        font-size: calc(1.475rem + 2.7vw);
        font-weight: 300;
        line-height: 1.2;
    }
    .asset-card-img{
        height:202px;
    }
}

@media(max-width: 1236px) {
    /*.rsMainSlideImage {
        margin-top: 0 !important;
        height: 422px!important;
    }*/
        .hero-video {
        height: 700px;
        width: auto!important;
    }

    .viewing-button {
        width: 100%;
    }

    .asset-button {
        width: 49%;
    }
}

@media(max-width: 1200px ) and (min-width: 992px) {

    .homepage-p {
        font-size: 1.05rem;
    }
}

@media(max-width: 1800px ) and (min-width: 992px) {
    .navbar-brand {
        width: 250px;
    }

    /*.nav-one {
        padding-left: 0 !important;
    }

    .nav-last {
        padding-right: 0 !important;
    }*/
}
@media(max-width: 1600px ) and (min-width: 992px) {
    .hero-image{
        background-size:100% !important;
    }

    /*.nav-one {
        padding-left: 0 !important;
    }

    .nav-last {
        padding-right: 0 !important;
    }*/
}